package com.e6yun.project.sdk.api.pojo.smart;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.smart.UpdateVehicleVO;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 17:01
 * @ClassName VehicleUpdateVO
 * @Remark
 */
public class VehicleUpdateVO extends ApiResponse<UpdateVehicleVO> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(VehicleUpdateVO.class)
                .add("super", super.toString())
                .toString();
    }
}
